/******************************************************************************************************************************************************/
/*Section-1*/
#qrego-index .section-1 .wrapper {
  position: relative;
  width: 100%;
  height: 55vh;
}
#qrego-index .section-1 .wrapper .image-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
#qrego-index .section-1 .wrapper .image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#qrego-index .section-1 .overlay-film {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    80.15deg,
    #000000 0%,
    rgba(0, 0, 0, 0.18) 100%,
    rgba(0, 0, 0, 0) 100%
  );
}
#qrego-index .section-1 .text-wrapper {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -60%);
}
#qrego-index .section-1 .text-wrapper h1 {
  font-size: 60px;
  font-weight: 700;
  color: #fff;
}
/******************************************************************************************************************************************************/
/*Section-2*/
#qrego-index .section-2 {
  padding: 10vh 0;
}
#qrego-index a {
  text-decoration: none;
  color: inherit;
}
#qrego-index .section-2 .wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 25px 25px 35px 25px;
  background-color: #f7f7f7;
  border-radius: 15px;
}
#qrego-index .section-2 .wrapper .image-wrapper {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden;
  border-radius: 15px;
}
#qrego-index .section-2 .wrapper .image-wrapper img {
  width: 100%;
  position: relative;
  height: 100%;
  object-fit: cover;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .wrapper .text-wrapper {
  position: relative;
  width: 100%;
}
#qrego-index .section-2 .text-wrapper h1 {
  font-size: 50px;
  font-weight: 700;
  line-height: 63px;
  color: #212529;
}
#qrego-index .section-2 .text-wrapper h1 span {
  color: #3f5c5f;
}
#qrego-index .section-2 .text-wrapper p {
  font-size: 18px;
  font-weight: 600;
  line-height: 32px;
  color: #949494;
}
#qrego-index .section-2 .features-wrapper .text-wrapper p {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  color: #02191c;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .features-wrapper:hover p {
  color: #3f5c5f;
}
#qrego-index .section-2 .features-wrapper img {
  width: 50%;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .features-wrapper:hover img {
  transform: scale(1.1);
}
#qrego-index .section-2 .specs-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 25px;
  background-color: #f7f7f7;
  border-radius: 15px;
}
#qrego-index .section-2 .specs-wrapper .wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 25px;
  background-color: #ffff;
  border-radius: 15px;
}
#qrego-index .section-2 .specs-wrapper .wrapper img {
  height: 100px;
  object-fit: contain;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .specs-wrapper .wrapper h3 span {
  color: #3f5c5f;
}
#qrego-index .section-2 .specs-wrapper .wrapper:hover h3 {
  color: initial;
}
#qrego-index .section-2 .text-wrapper h3 {
  color: #212529;
  font-size: 24px;
  font-weight: 650;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .text-wrapper button {
  font-size: 18px;
  font-weight: 600;
  border: 2px solid #3f5c5f;
  border-radius: 8px;
  padding: 10px 40px;
  background: linear-gradient(85.63deg, #3f5c5f 0%, #02191c 100%);
  color: #fff;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .wrapper:hover img {
  transform: scale(1.1);
}
#qrego-index .section-2 .wrapper:hover h3 {
  color: #3f5c5f;
}
@media only screen and (max-width: 1500px) {
  #qrego-index .section-2 .wrapper .image-wrapper {
    height: 400px;
  }
}
#qrego-index .section-2 .product-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 25px 25px 35px 25px;
  background-color: #f7f7f7;
  border-radius: 15px;
}
#qrego-index .section-2 .product-wrapper .image-wrapper {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden;
  border-radius: 15px;
}
#qrego-index .section-2 .product-wrapper .image-wrapper img {
  width: 100%;
  position: relative;
  height: 100%;
  object-fit: cover;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .product-wrapper .wave {
  width: 100%;
  height: 125px;
  transform: scaleY(-100%);
  position: absolute;
  bottom: 0;
  left: 0;
}
#qrego-index .section-2 .product-wrapper .text-wrapper {
  position: relative;
  width: 100%;
}
#qrego-index .section-2 .product-wrapper .text-wrapper h3 {
  position: absolute;
  bottom: -17px;
  left: 0px;
  color: #3f5c5f;
  font-size: 35px;
  font-weight: 650;
}
#qrego-index .section-2 .product-wrapper .text-wrapper i {
  position: absolute;
  bottom: -15px;
  right: 0px;
  font-size: 45px;
  color: #3f5c5f;
  border-radius: 100%;
  transition: 300ms ease-in-out;
}
#qrego-index .section-2 .product-wrapper:hover img {
  transform: scale(1.1);
}
#qrego-index .section-2 .product-wrapper:hover i {
  background-color: #3f5c5f;
  color: #f7f7f7;
}
@media only screen and (max-width: 1500px) {
  #qrego-index .section-2 .product-wrapper .image-wrapper {
    height: 400px;
  }
  #qrego-index .section-2 .product-wrapper .wave {
    height: 140px;
  }
}
